<?php
// www.bcoos.net 2006-09 1.0.2 GPL
// $Id: editcomment.php,v 1.3 2003/03/19 07:01:16 half-dead Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //
include_once("header.php");
include_once(XOOPS_ROOT_PATH."/class/xoopscomments.php");
include_once(XOOPS_ROOT_PATH."/header.php");
if ( !empty($_GET['comment_id']) ) {
	$artcomment = new XoopsComments($db->prefix("comments"), $_GET['comment_id']);
	} else {
		$artcomment = new XoopsComments($db->prefix("comments"));
	}
$allow_html    = $artcomment->getVar("allow_html");
$allow_smileys = $artcomment->getVar("allow_smileys");
$icon          = $artcomment->getVar("icon");
$item_id       = $artcomment->getVar("item_id");
$subject       = $artcomment->getVar("subject", "E");
$message       = $artcomment->getVar("comment", "E");
OpenTable();
include_once(XOOPS_ROOT_PATH."/include/commentform.inc.php");
CloseTable();
include_once(XOOPS_ROOT_PATH."/footer.php");
?>
